Subject: RE: [lojban] Transliterations survey

From: "And Rosta" <[email-masked]>
Date: Wed, 8 Aug 2001 02:05:44 +0100

Lojbab:
> At 01:13 AM 8/7/01 +0100, And Rosta wrote:
> > > > > and (much more
> > > > > contentiously) timicuara (Rumanian) rather than temecvar 
> (Hungarian). I
> > > > > know full well this is not going to be looked on favourably.
> > >
> > > Do the residents themselves have a preference?
> >
> >This was Nick's point. The residents say temecvar and the local hegemony,
> >which the residents resent, says timicuara. As with kwyBEK/keBEK,
> >kataLONia/kataLUNia, LUNdynderi/DEri, either choice implies a certain
> >ideology.
> 
> What happens when there are multiple ideologies amongst the local 
> residents? Specifically, what happens when the educated local dialect 
> differs from the colloquial local dialect.

You mean what happens in the local languages, or what happens in
Lojban? In the local languages you get alternate names. In Lojban,
the namer/translator decides.

> > > Canonical means canonical to the residents; nolinz it should be,
> > > regardless of what a damyankee thinks.
> >
> >Nick thinks differently. I think Nick should use the names he thinks
> >best and you should use the names that you think best, and that this
> >is an issue that we should consciously not be normative about.
> 
> We still will have to decide what to put into the dictionary as 
> examples. One answer is to provide multiple answers based on the various 
> ideologies without making a choice (and of course "letting usage decide").

Examples should be uncontroversial ones, ideally. Controversial ones
should indeed have multiple Lojban renditions. This is a different case
of letting usage decide, because usage should be nonnormative here.

--and.